@charset "utf-8";
 @import 'https://fonts.googleapis.com/css?family=Lato:400,700,900';
 @import 'https://fonts.googleapis.com/css?family=Roboto:400,500,700';
 @import url('https://fonts.googleapis.com/css?family=Arimo:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	font-family: 'Roboto', sans-serif !important;
}
@font-face {
	font-family: 'Arimo-Bold';
	src: url(../fonts/Arimo-Bold.ttf);
}
@font-face {
	font-family: 'Arimo-Regular';
	src: url(../fonts/Arimo-Regular.ttf);
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
	font-family: 'Roboto-Italic';
	src: url(../fonts/Roboto-Italic.ttf);
}

@font-face {
	font-family: 'Roboto-Light';
	src: url(../fonts/Roboto-Light.ttf);
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
	font-family: 'Roboto-Thin';
	src: url(../fonts/Roboto-Thin.ttf);
}


@font-face {
	font-family: 'RobotoCondensed-Regular';
	src: url(../fonts/RobotoCondensed-Regular.ttf);
}
@font-face {
	font-family: 'Lato-Semibold';
	src: url(../fonts/Lato-Semibold.ttf);
}
@font-face {
	font-family: 'Lato-Light';
	src: url(../fonts/Lato-Light.ttf);
}
@font-face {
	font-family: 'Lato-Bold';
	src: url(../fonts/Lato-Bold.ttf);
}

@font-face {
	font-family: 'Lato-Black';
	src: url(../fonts/Lato-Black.ttf);
}
@font-face {
	font-family: 'Roboto-Black';
	src: url(../fonts/Roboto-Black.ttf);
}
@font-face {
	font-family: 'Roboto-BlackItalic';
	src: url(../fonts/Roboto-BlackItalic.ttf);
}


@font-face {
	font-family: 'RobotoCondensed-Light';
	src: url(../fonts/RobotoCondensed-Light.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Italic';
	src: url(../fonts/RobotoCondensed-Italic.ttf);
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
	font-family: 'Lato-BoldItalic';
	src: url(../fonts/Lato-BoldItalic.ttf);
}

@font-face {
	font-family: 'Lato-Regular';
	src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
	font-family: 'Lato-SemiboldItalic';
	src: url(../fonts/Lato-SemiboldItalic.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Bold';
	src: url(../fonts/RobotoCondensed-Bold.ttf);
}
.gap {
	margin: 30px 0 0 0;
}
.cell-gap {
	padding: 5% 0;
}
.no-X-padding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.no-L-padding {
	padding-left: 0 !important;
}
.no-R-padding {
	padding-right: 0 !important;
}
.no-Y-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.no-T-padding {
	padding-top: 0 !important;
}
.no-B-margin {
	margin-bottom: 0 !important;
}
.made-gap {
	margin-bottom: 0px;
}
.bottom-30{
	margin-bottom:30px;
}

.bottom-M30{
	margin-bottom:0px;
}
p {
	color: #553f2a;
	font-size: 14px;
	line-height: 150%;
}
a{
	text-decoration:none;
	transition:all 300ms ease-in-out;
}
a:hover{
	text-decoration:none;
}

/*index css*/
/*top bar starts*/
.topbar{
	width:100%;
}
/*nav starts*/
.main-nav {
	width: 100%;
	background:#015726;
	text-align:center;
	margin-top:0;
}
.main-nav nav {
  .navbar-brand {font-size: 30px;}
	.navbar-toggle {margin: 13px 15px 13px 0;}
	a {
		font-size: 18px;
		padding-bottom: 20px !important;
		padding-top: 20px !important;
    transition: all 0.3s ease;
	}
}



.main-nav nav.navbar.shrink {
	min-height: 25px;
	text-align:center;
  .navbar-brand {font-size: 25px;}
  a {
    font-size: 15px;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
  }
  .navbar-toggle {
    margin: 8px 15px 8px 0;
    padding: 4px 5px;
  }
}
.main-nav .navbar-default {
	background-color:transparent;
	border-color: transparent;
	text-align: center;
}
.main-nav .navbar {
	border-radius: 0px;
	text-align: center;
	margin-bottom: 0px;
}
.main-nav .navbar-nav {
	text-align: center;
	display:inline-block;
	width:100%;
}
.main-nav .navbar-nav li {
	float: none;
	display: inline-block;
	padding-left:0;
	padding-right:0;
	transition:all 300ms ease-in-out;
	margin:0;
}
.main-nav .navbar-nav li:hover {
	color: #fff;
	background-color: #387ec1;
}

.main-nav .navbar-default .navbar-nav > li > a {
	font-family: 'Roboto-Regular';
	font-size: 14px;
	text-transform: capitalize;
	padding:5px 24px;
	color: #fff;
}
.main-nav .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #d18416;
}
.main-nav .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #d18416;
}
.main-nav .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: #d18416;
}
.main-nav .dropdown-menu > li > a:hover,
.main-nav.dropdown-menu > li > a:focus {
	color: #fff;
	background-color: #d18416;
  text-decoration: none;
}
.main-nav .dropdown-menu > li > a
 {
  color: #fff;
  text-transform:uppercase;
}
.main-nav .dropdown-menu > li 
 {
	 width:100%;
	 padding-right:0;
}
.main-nav .navbar {
    border: 1px solid transparent;
    margin-bottom: 0px;
    min-height: 10px;
    position: relative;
	text-align:center;
}
.main-nav .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color:#3e3f43;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
/*top bar ends*/
header{
	margin:5px auto;
}
header h1{
	margin:5px auto;
}
.header-r-1{
	margin:25px auto 10px;
	color:#f7941d;
	font-size:13px;
	font-weight:500;
	text-transform:uppercase;
}
.header-r-1 h3 {
    font-size: 25px;
    color: #000;
	font-weight:600;
    text-align: center;
    margin:0 auto 5%;
	text-transform:uppercase;
    padding: 0;
}
.header-r-1 h3 span {
    font-size: 20px;
	font-weight:400;
	text-transform:none;
}
.header-r-1 h3 a {
    color: #000;
}
.header-r-1 h3 a:hover, .header-r-1 h3 a:active, .header-r-1 h3 a:focus {
    color: #015726;
}
.header-r-2{
	margin:25px auto 10px;
	text-align:right;
}
/*banner starts*/
.baner-wrap{
	width:100%;
	position:relative;
}
.baner-wrap img.ban-img{
	width:100%;
}

/*banner ends*/
.welcome{
	width:100%;
	margin:3% auto;
}
.welcome h2{
	width:100%;
	font-size:35px;
	font-weight:400;
	color:#000;
	text-align:center;
	margin:0;
	padding:0;
}
.welcome h2 span{
	color:#000;
	font-weight:500;
}
.welcome p{
	width:80%;
	color:#000;
	text-align:center;
	margin:1.5% auto 2%;
}
.welcome-y{
	width:50%;
	margin:0 auto;
	padding:1.5%;
	text-align:center;
	background-color:#df6b03;
}
.welcome-y p{
	width:80%;
	text-align:center;
	margin:0 auto;
	color:#fff;
}
.welcome-y p a{
	font-family: 'Sacramento-Regular';
	font-size:30px;
	color:#c10d0e;
	font-weight:600;
	line-height:180%;
}
.welcome-y p a:hover, .welcome-y p a:active, .welcome-y p a:focus{
	color:#fff;
}
/*welcome ends*/
/*green full starts*/
.greenful{
	width:100%;
	background-color:#015726;
}
.greenful img{
	width:100%;
}
.greenful-R{
	width:100%;
	background-color:#015726;
	padding:10% 3%;
}

.greenful-R h3{
	width:100%;
	font-size:25px;
	font-weight:100;
	color:#fff;
	text-align:center;
	margin:2% auto 5%;
	padding:0;
}
.greenful-R h3 span{
	font-weight:600;
}
.greenful-R p{
	width:70%;
	color:#fff;
	text-align:center;
	margin:2% auto 10%;
	padding:0;
}
.greenful-R h4{
	width:90%;
	font-size:24px;
	text-transform:uppercase;
	color:#fff;
	font-weight:600;
	text-align:center;
	margin:0 auto 5px;
	padding:15px 0;
	background-color:#226d42;
}
.greenful-R h4 span{
	font-size:16px;
	font-weight:500;
	text-transform:none;
}
.greenful-R h4 span.smal-spn{
	font-size:14px;
	font-weight:400;
	text-transform:none;
}
.greenful-R h4 a{
	color:#fff;
}
.greenful-R h4 a:hover, .greenful-R h4 a:active, .greenful-R h4 a:focus{
	color:#df6b03;
}
/*green full ends*/
/*gallery starts*/
.gal-home{
	width:100%;
	margin:50px auto 30px;
}
.gal-home h3{
    text-align: center;
    color: #000;
    font-weight: 500;
    font-size:30px;
    margin: 0;
    margin-bottom:30px;
    padding: 0;
}
.gal-box{
	width:99%;
	margin:0 auto;
	margin-bottom:10px;
}
.gal-box h5{
	margin:0 auto;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:13px;
	color:#fff;
	background:#df6b03;
	padding:5px 0;
	min-height:30px;
	text-align:center;
	text-transform:uppercase;
}
.gal-box img{
	width:100%;
}
/*gallery ends*/
/*punjab glance starts*/
.pun-glance{
	width:80%;
	margin:20px auto 50px;
}
.pun-glance h2{
	width:100%;
	font-size:35px;
	font-weight:100;
	color:#000;
	text-align:center;
	text-transform:uppercase;
	margin:0 auto 40px;
	padding:0;
}
.pun-glance h2 span{
	color:#000;
	font-weight:600;
}
.pg-box{
	background-color:#fff;
	padding:4%;
	padding-bottom:5%;
	text-align:center;
	margin:0 auto;
	box-shadow: 0px 0px 10px 0px rgba(173,173,173,0.75);
}
.pg-box img{
	width:100%;
}
.pg-box h3{
	margin:18px auto 0;
	min-height:40px;
	font-size:22px;
	color:#000;
	font-weight:600;
	padding:0;
	text-align:center;
}
.pg-box p{
	min-height:160px;
	font-size:13px;
	color:#000;
	width:90%;
	margin:0 auto;
	text-align:center;
}
.pg-box a.mor-info{
	font-size:9px;
	color:#000;
	margin:5% auto 0;
	text-align:center;
	text-transform:uppercase;
	padding:2px 12px;
	border:1px solid #df6b03;
}
.pg-box a.mor-info:hover, .pg-box a.mor-info:active, .pg-box a.mor-info:focus{
	color:#df6b03;
	border:1px solid #000;
}
/*punjab glance ends*/
/*paralox starts*/
.para-home{
	width:100%;
	margin:0;
	padding:8% 0;
	background:url(../img/para-1.jpg) no-repeat left bottom/cover fixed;
}
.para-home p{
    text-align: center;
    color: #fff;
	width:40%;
    font-weight: 500;
    font-size:17px;
	font-style:italic;
    margin:0 auto;
	line-height:160%;
    padding: 0;
}
/*paralox ends*/

/*ass partner starts*/
.asso-part{
	width:100%;
	margin:50px auto;
	text-align:center;
}
.asso-part h3{
    text-align: center;
    color: #000;
    font-weight: 500;
    font-size:35px;
    margin: 0;
    margin-bottom:30px;
    padding: 0;
}
.asso-part img{
	margin:0 auto;
}
/*ass partner ends*/

/*footer starts*/
footer{
	width:100%;
	margin-top:40px;
	background-color:#068d40;
}
.footer-L{
	width:100%;
	background-color:#f3f3f3;
	float:left;
}
.footer-L-top{
	width:100%;
	padding:30px 0 5px;
	border-bottom:1px solid #cfcfcf;
	float:left;
}
.footer-L-top-R{
	margin-top:25%;
	padding-right:20px;
	text-align:right;
	float:right;
}
.footer-L-top img{
	margin:0 auto;
	margin-left:30px;
	float:right;
}
.footer-L-top ul{
	margin:0;
	padding:0;
	list-style:none;
}
.footer-L-top ul li{
	margin:0;
	padding:0;
	margin-bottom:12px;
	font-size:13px;
	text-transform:uppercase;
	color:#4b4b4b;
	list-style:none;
}
.footer-L-top ul li a{
	color:#4b4b4b;
}
.footer-L-top ul li a:hover, .footer-L-top ul li a:focus, .footer-L-top ul li a:active{
	color:#000;
}
.footer-L-Bot{
	width:100%;
	padding:15px 0 10px;
	float:left;
}
.footer-L-Bot p{
	color:#bd6100;
	font-size:12px;
	margin-bottom:10px;
}
.footer-L-Bot-r{
	padding-right:20px;
	text-align:right;
}
.footer-L-Bot-r img{
	margin:0 2px;
}
.footer-R-T{
	width:100%;
	background-color:#015726;
	padding:6% 5% 6% 8%;
}
.footer-R-T p{
	color:#fff;
	line-height:160%;
	font-size:14px;
	margin:0;
	padding:0;
}

.footer-R-T h3{
	margin:0;
	padding:0;
	font-size:30px;
	margin-bottom:14px;
	text-transform:uppercase;
	color:#fff;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
}
.footer-R-B{
	width:100%;
	background-color:#068d40;
	padding:5% 5% 4% 8%;
}
.footer-R-B tr td{
	color:#000;
	line-height:160%;
	font-size:15px;
	text-transform:uppercase;
	font-weight:500;
	margin:0;
	padding:3px 0;
}
.footer-R-B a{
	color:#fff;
}

/*footer ends*/

.back-to-top {
    bottom: 40px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
}
/*footer css ends*/

/*inner page css starts*/

.innertotal-wrap{
	width:100%;
	background:url(../img/inner-grass.png) repeat-x top;
	padding-top:35px;
}
.inner-colrd{
	width:100%;
	background-color:#df6b03;
	padding:3% 0;
}
.ic-top{
	width:70%;
	margin:0 auto;
}
.ic-top h3{
	width: 100%;
	font-size: 35px;
	font-weight:100;
	color: #fff;
	text-align: center;
	margin: 0 auto 3%;
	padding: 0;
}
.ic-top h3 span{
	font-weight: 600;
}
.ic-top p{
	color:#fff;
	margin-top:4%;
}
.inner-white{
	width:100%;
	margin:20px auto 0;
	background-color:#fff;
	padding:5% 4%;
}
.team-para{
	width:90%;
	margin:0 auto 3%;
}
.team-para img{
	width:100%;
}
.team-para h3{
	font-size: 23px;
	color: #000;
	margin:0 auto 2%;
	min-height:40px;
	text-transform:uppercase;
	padding: 0;
}
.team-para p{
	color: #000;
	width:90%;
	padding: 0;
	margin-bottom:16%;
}
.team-page{
	width:100%;
}
.team-page h3{
	font-size:24px;
	line-height:120%;
	color: #000;
	margin: 0 auto 2%;
	padding: 0;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.gal-tabs{
	width:100%;
	background:url(../img/gal-tabs.png) no-repeat top center;
	background-size:100%;
	padding:8px 0 0;
	margin-top:50px;
	min-height:34px;
	text-align:center;
}
.gal-tabs ul{
	width:100%;
	padding:0;
	margin:0;
	text-align:center;
}
.gal-tabs ul li{
	padding:0;
	margin:0;
	display:inline;
}
.gal-tabs ul li a{
	padding:0;
	margin:0 3%;
	color:#fff;
	font-size:14px;
	font-weight:500;
	text-transform:uppercase;
}
.gal-tabs ul li a:hover, .gal-tabs ul li a:focus, .gal-tabs ul li a:active{
	color:#84d7a8;
}
.gal-tabs ul li.active a{
	color:#84d7a8;
}
.gal-bottom-tab{
	width:60%;
	margin:40px auto 0;
	background-color:#015726;
	padding:10px 5px;
	text-align:center;
	color:#fff;
}
.gal-bottom-tab a{
	color:#fff;
	font-size:14px;
	font-weight:500;
	text-transform:uppercase;
}
.gal-bottom-tab a:hover, .gal-bottom-tab a:focus, .gal-bottom-tab a:active{
	color:#84d7a8;
}
.gal-bottom-tab span{
	color:#fff;
	font-size:14px;
	margin:0 4%;
}

/*contact page*/
.contact-div {
    width:100%;
	padding:5%;
	background-color:#fff;
	min-height:630px;
	margin:20px auto 50px;
}
.contact-div p img {
	margin-right:9px;
}
.contact-div h3 {
	color: #000;
    font-size: 22px;
    margin: 0 0 10px;
	font-weight:600;
    padding: 0;
}
.contact-div p a {
    line-height: 140%;
    text-decoration: none;
    transition: all 200ms ease-in-out 0s;
}
.contact-div p span.fas {
    color: #055837;
	font-size:120%;
	margin-right:5px;
}
.contact-div p a:hover {
    color: #801e69;
    line-height: 140%;
    text-decoration: none;
}
.maping2 {
    border: 8px solid #bdbdbd;
    width: 100%;
}
.maping2 iframe {
    border: 0 none;
    width: 100%;
	display:block;
}
.conH-bottom .mapping iframe {
    border: 0 none;
    height: 100%;
    width: 100%;
}

.top-box {
    width: 100%;
}
.top-box .form_main {
    width: 100%;
	padding:8% 10%;
	background-color:#fff;
	margin-top:20px;
	box-shadow: 0px 0px 10px 1px #d3d3d3;
}
.top-box h2 {
    color: #000063;
    font-family: "RobotoCondensed-Bold";
    font-size: 25px;
    line-height: 130%;
    margin: 0 auto 20px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 80%;
}
.top-box h2 span {
    color: #000063;
    font-family: "RobotoCondensed-Light";
}
.top-box h3 {
    color: #000;
    font-size: 15px;
    line-height: 130%;
    margin: 15px auto 0;
	font-weight:200;
	font-family: "Arimo", sans-serif !important;
    padding: 0;
    text-transform: none;
}
.top-box label {
    color: #514a40;
    font-family: "RobotoCondensed-Regular";
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    padding:5px 0;
    text-align: left;
}
.top-box label span {
    color:#F00;
    font-size: 16px;
}
.top-box input.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #bcbbbb;
    border-radius: 0;
    color: #716138;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 10px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.top-box .form-control:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(113, 97, 56, 0.6);
}
.top-box .form-group {
    margin-bottom: 18px;
}
.top-box button {
    margin:0;
    padding:6px 20px;
	color:#fff;
	font-style:14px;
	border:none;
	text-decoration:none;
    font-family: "RobotoCondensed-Regular";
	text-transform:uppercase;
	background-color:#067447;
	transition:all 300ms ease-in-out;
}
.top-box button:hover {
	color:#fff;
	text-decoration:none;
	background-color:#000;
}
.top-box textarea.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #bcbbbb;
    border-radius: 0;
    color: #716138;
    display: block;
    font-size: 14px;
    height: 150px;
    line-height: 1.42857;
    padding: 5px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.top-box .form-control::-moz-placeholder {
    color: #716138;
}
.teeyan-img{
	width:100%;
	margin:0 auto;
	border:7px solid #CCC;
}
.teeyan-img img{
	width:100%;
	margin:0 auto;
}
.teeyan-para p{
	width:90%;
	padding-left:5%;
	margin-bottom:3%;
}
.teeyan-para-N p{
	padding-left:0;
}
.teeyan-para h4{
	width: 100%;
	font-size:25px;
	font-weight:500;
	color: #000;
	margin: 4% auto 3%;
	padding: 0;
}
.teeyan-para h4 span{
	font-weight:600;
	color: #df6b03;
}
.teeyan-para h5{
	width: 100%;
	font-size:21px;
	font-weight:500;
	color: #000;
	margin: 4% auto 3%;
	padding: 0;
	padding-left:5%;
}
.teeyan-para h5 span{
	font-weight:600;
	color: #df6b03;
}
.teeyan-para h6{
	width: 100%;
	font-size:19px;
	font-weight:500;
	color: #000;
	margin: 3% auto;
	padding: 0;
}
.teeyan-para h6 span{
	font-weight:600;
	color: #000;
}
.teeyan-para-N h5{
	padding-left:0;
}
.teeyan-para table{
	width:100%;
	border:0;
}
.teeyan-para table td{
	padding:5px 0;
	vertical-align:top;
}
ul.dish{
	margin:0;
	padding:0;
	list-style:none;
}
ul.dish li{
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:10px;
	line-height:140%;
	font-size:13px;
	color:#000;
	background:url(../img/red-dot.png) no-repeat left top 6px;
	padding-left:25px;
}
.q-text{
	margin:0 auto 3%;
	background-color:#df6b03;
	padding:3%;
	font-weight:500;
	color:#fff;
}
.tee-syd {
	margin-bottom:4%;
	width:100%;
}
.tee-syd p{
	margin-bottom:3%;
}
.tee-syd tr td{
	padding:0 0 3px;
}
div.bx-wrapper {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    border:none;
    background:none;
}
div.bx-wrapper{ margin-bottom:0;}